<?php

// Determine what locale to use
switch (PHP_OS)
{
	case 'WINNT':
	case 'WIN32':
		$locale = 'turkish';
		break;

	case 'FreeBSD':
	case 'NetBSD':
	case 'OpenBSD':
		$locale = 'tr_TR.ISO8859-9';
		break;

	default:
		$locale = 'tr_TR';
		break;
}

// Attempt to set the locale (required for fulltext indexing to work correctly)
setlocale(LC_CTYPE, $locale);


// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'                =>        'ltr',        // ltr (Left-To-Right) or rtl (Right-To-Left)
'lang_encoding'                        =>        'iso-8859-9',
'lang_multibyte'                =>        false,

// Notices
'Bad request'                        =>        'Kt istek. Link yanl veya kullanm d.',
'No permission'                        =>        'Bu sayfay grme yetkiniz yok.',
'Bad referer'                        =>        'Kt HTTP_REFERER. You were referred to this page from an unauthorized source. Ltfen geri dnp tekrar deneyin. Eer sorun devam ederse  ltfen \'Base URL\' nin  Admin/Options iinde doru ayarlandndan ve forumu bu URL\'den aradnza emin olun.',

// Miscellaneous (used in many scripts)
'Announcement'                        =>        'Duyuru',
'Options'                                =>        'Seenekler',
'Actions'                                =>        'Actions',
'Submit'                                =>        'Gnder',        // gnder butonunun "ismi"
'Ban message'                        =>        'Bu forumda yasaklsnz.',
'Ban message 2'                        =>        'Yasan bitii',
'Ban message 3'                        =>        'Sizi yasaklayan ynetici veya moderatr u mesaj brakt:',
'Ban message 4'                        =>        'Ltfen her trl ikayetinizi forum yneticisine ynlendiriniz.',
'Never'                                        =>        'Asla',
'Today'                                        =>        'Bugn',
'Yesterday'                                =>        'Dn',
'Info'                                        =>        'Bilgi',                // genel tablo header
'Go back'                                =>        'Geri Dn',
'Maintenance'                        =>        'Bakm',
'Redirecting'                        =>        'Tekrar ynlendirme',
'Click redirect'                =>        'Daha fazla beklemek istemiyorsanz buraya tklayn (veya taraycnz sizi otomatik olarak  ynlendirmiyorsa)',
'Login required'                =>        'Sadece giri yapan kullanclar  forumu okuyabilirler.',
'on'                                        =>        'a',                // "BBCode ak"
'off'                                        =>        'kapa',
'Invalid e-mail'                =>        'Girdiiniz email adresi geersiz.',
'required field'                =>        'forumda doldurulmas gerekli alandr.',        // javascript iin form geerlilii
'Last post'                                =>        'Son postalanan',
'by'                                        =>        'ile',        // herhangi bir kullanc tarafndan son postalanan
'New posts'                                =>        'Yeni&nbsp;postalar',        // the link that leads to the first new post (use &nbsp; for spaces)
'New posts info'                =>        'Bu konuda postalanan ilk yeni mesaja git.',        // the popup text for new posts links
'Username'                                =>        'Kullanc ad',
'Password'                                =>        'ifre',
'E-mail'                                =>        'E-mail',
'Send e-mail'                        =>        'E-mail gnder',
'Registered'                        =>        'Kaytl',
'Subject'                                =>        'Konu',
'Message'                                =>        'Mesaj',
'Topic'                                        =>        'Konu',
'Forum'                                        =>        'Forum',
'Posts'                                        =>        'Gnderilenler',
'Replies'                                =>        'Cevap verilenler',
'Author'                                =>        'Yazar',
'Pages'                                        =>        'Sayfalar',
'BBCode'                                =>        'BBCode',        // Byk bir olaslkla bunu deitirmediniz
'img tag'                                =>        '[img] etiket',
'Smilies'                                =>        'Karakterler',
'and'                                        =>        've',
'Image link'                        =>        'resim',        // This is displayed (i.e. <image>) instead of images when "Show images" is disabled in the profile
'wrote'                                        =>        'yazld',        // [kotann]
'Code'                                        =>        'Kod',                //  [kod]'lar iin
'Mailer'                                =>        'Mailer',        // As in "MyForums Mailer" in the signature of outgoing e-mails

// Title
'Title'                                        =>        'Balk',
'Member'                                =>        'ye',        // Default balk
'Moderator'                                =>        'Moderatr',
'Administrator'                        =>        'Ynetici',
'Banned'                                =>        'Yasaklanm',
'Guest'                                        =>        'Misafir',

// Stuff for include/parser.php
'BBCode error'                        =>        'Bu mesajdaki BBCode sistemi yanltr.',
'BBCode error 1'                =>        '[/Kotann]balang etiketi eksik.',
'BBCode error 2'                =>        '[Kodun] biti etiketi eksik.',
'BBCode error 3'                =>        '[/Kodun] balang etiketi eksik.',
'BBCode error 4'                =>        '[Kotann]bir veya birden fazla biti etiketi eksik.',
'BBCode error 5'                =>        '[/Kotann] bir veya birden fazla balang etiketi eksik .',

// Stuff for the navigator (top of every page)
'Home'                                        =>        'Ana sayfa',
'User list'                                =>        'Kullanc listesi',
'Rules'                                        =>  'Kurallar',
'Search'                                =>  'Arama',
'Register'                                =>  'Kayt',
'Login'                                        =>  'Giri',
'Not logged in'                        =>  'Giri yapmadnz.',
'Profile'                                =>        'Profil',
'Logout'                                =>        'k',
'Logged in as'                        =>        'Giri ',
'Admin'                                        =>        'Ynetici olarak yapld',
'Last visit'                        =>        'Son ziyaret',

// Stuff for the page footer
'Show new posts'                =>        'Son ziyaretten itibaren yeni postalar gster',
'Show unanswered posts'        =>        'Cevaplanmam postalar gster',
'Show your posts'                =>        'Postalar gster',
'Mark all as read'                =>        'Tm forumlar okundu olarak iaretle',
'Jump to'                                =>        'Atla',
'Go'                                        =>        ' Git ',                // submit button in forum jump
'Move topic'                        =>  'Move topic',
'Open topic'                        =>  'Konu a',
'Close topic'                        =>  'Konu kapa',
'Unstick topic'                        =>  'Unstick topic',
'Stick topic'                        =>  'Stick topic',
'Moderate forum'                =>        'Moderate forumu',
'Delete posts'                        =>        'eitli postalar sil'

);